.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 40s linear;
  height: 150px;
}

.App-header {
  /*background-image: url('images/518079-background-hd.jpg');*/
  height: 250px;
  padding: 0 0 15px 0;
  color: white;
  font-size: larger;
}

.crossfade > figure {
  animation: imageAnimation 30s linear infinite 1s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 250px;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  margin: 0;
  width: 100%;
  z-index: 0;
}

.crossfade > figure:nth-child(1) { background-image: url('images/uk_wallpapers_1.jpg');
  background-position: left bottom;
  background-repeat: no-repeat;
}


.crossfade > figure:nth-child(2) {
  animation-delay: 8s;
  background-image: url('images/uk_wallpapers_2.jpg');
  background-position: right bottom;
  background-repeat: no-repeat;
}

.crossfade > figure:nth-child(3) {
  animation-delay: 14s;
  background-image: url('images/uk_wallpapers_3.jpg');
  background-position: left bottom;
}

.crossfade > figure:nth-child(4) {
  animation-delay: 20s;
  background-image: url('images/uk_wallpapers_4.jpg');
}

.crossfade > figure:nth-child(5) {
  animation-delay: 26s;
  background-image: url('images/uk_wallpapers_5.jpg');
  background-position: left top;
  background-repeat: no-repeat;
}

.App-intro {
  font-size: larger;
}

@keyframes
imageAnimation {  0% {
  animation-timing-function: ease-in;
  opacity: 0;
}
  8% {
    animation-timing-function: ease-out;
    transform: scale(1.01);
    opacity: 1;
  }
  17% {
    opacity: 1;
    transform: scale(1.02);
  }
  25% {
    opacity: 0;
    transform: scale(1.04);
  }
  100% {
    opacity: 0;
    animation-timing-function: ease-in;
  }
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
